#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.0
visibility:           public
id:                   pantry-0.5.1.0-EA8hn7XCKjkLmt9YulyQZd
key:                  pantry-0.5.1.0-EA8hn7XCKjkLmt9YulyQZd
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  1c3f86af7e6b25b6b4dd467d2c692e59
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.1/site-local/pantry-0.5.1.0
library-dirs:         /usr/lib/ghc-8.10.1/site-local/pantry-0.5.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/pantry-0.5.1.0
hs-libraries:         HSpantry-0.5.1.0-EA8hn7XCKjkLmt9YulyQZd
depends:
    Cabal-3.2.0.0 aeson-1.5.2.0-FmZXy2ZGHxL3WF9LZXvgZE
    ansi-terminal-0.10.3-E3kxjaaGddEBequdUXYygZ base-4.14.0.0
    bytestring-0.10.10.0 casa-client-0.0.1-5S4GiI8kNfP2b1CdSZTbNz
    casa-types-0.0.1-184149dd5DF2TfRPIEWAjY
    conduit-1.3.2-LNtUnz8gFta9GEmda132Cp
    conduit-extra-1.3.5-1RuvC84rPoOAgzbXimTNdo containers-0.6.2.1
    cryptonite-0.27-KrgyisRA3hE36npKAVbN1W
    cryptonite-conduit-0.2.2-54bRYCmZUuoFY3GG7x7go6
    digest-0.0.1.2-fy0oLcwdmWBQUdAVZkLN4
    filelock-0.1.1.4-D6A9bnelU461Y02IroXN1r
    generic-deriving-1.13.1-2QBV4QlS4xO7BPov4V9NsN
    hackage-security-0.6.0.1-6iBAwTv1kbY8dNpUfWJAhb
    hpack-0.34.2-Dq7uDkPGJFTAtj7fLsKiAE
    http-client-0.7.1-K1VkjxAKMs0GE7W3zmYATP
    http-client-tls-0.3.5.3-JQEYjjlf1OICdW0SXQHUOh
    http-conduit-2.3.7.3-B2myuNVZRwSTMphIY0bQ1
    http-download-0.2.0.0-LKmNI4pITPPAWOLbJLkQCf
    http-types-0.12.3-6Ul1R1Xg1US72nkzm2MeBN
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5 mtl-2.2.2
    network-uri-2.6.3.0-EC4luv6PnAZ5OdTgVrxaVT
    path-0.8.0-6oAosWjcAkQGFl47NPkOBV
    path-io-1.6.0-HqoDSFpMN1d6rX7UZ3HnEP
    persistent-2.10.5.2-5Vw2UnGeBFkEIOmOpTlkNe
    persistent-sqlite-2.10.6.2-CvNcJMqPaJpFGhR2tpkopl
    persistent-template-2.8.2.3-H5zxmPdReetkoWQAUpRa8
    primitive-0.7.0.1-2k3g9qX0zz16vEv34R307m
    resourcet-1.2.4.1-KTBlrcOX4dY25vpRzieg9m
    rio-0.1.17.0-3508KnnqHpEDF4xhIv4gkv
    rio-orphans-0.1.1.0-LTD60vJG3yf3pw60pDuXFp
    rio-prettyprint-0.1.0.0-1OlSHsrXFV45YZuSJplnEN
    tar-conduit-0.3.2-CNhiir4YI1p31ag3BSp7I0 text-1.2.3.2
    text-metrics-0.3.0-2ufqBV2EXZ8HYwGvJ5p3aT time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-LUrHZKGZjHj4senyv026n5
    unliftio-0.2.13-ExkqaODrk1FLk18tr1YvsX
    unordered-containers-0.2.11.0-3Y6IOuTKUVqKles5LxP5qL
    vector-0.12.1.2-2820kU4E8Rq2FpOG9Xf2aE
    yaml-0.11.4.0-5Wysd08Q62nH9I8D4UgGe2
    zip-archive-0.4.1-J3R7VkCNVZ88FdLbQjjx2

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

